View Issue Details

IDProjectCategoryView StatusLast Update
0004126SymmetricDSNew Featurepublic2019-11-01 08:44
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.10.5Fixed in Version3.10.5 
Summary0004126: Add a IClientReloadListener to add a hook for reloads on the client
DescriptionSimilar to having a hook on the server, a hook on the client can be usefull to run tasks after the reload is completed.
TagsNo tags attached.

Relationships

related to 0003546 closedelong Add a IClientReloadListener to add a hook for reloads on the client 

Activities

Related Changesets

SymmetricDS: 3.10 9db3e7ae

2019-10-29 13:56:35

admin

Details Diff
0004126: h2/sqlite can't query table while its being loaded
0004126
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2019-10-28 11:12 elong New Issue
2019-10-28 11:12 elong Status new => assigned
2019-10-28 11:12 elong Assigned To => elong
2019-10-28 11:12 elong Issue generated from: 0003546
2019-10-28 11:12 elong Note Added: 0001625
2019-10-28 11:12 elong Relationship added related to 0003546
2019-10-28 11:14 elong Status assigned => resolved
2019-10-28 11:14 elong Resolution open => fixed
2019-10-28 11:14 elong Fixed in Version => 3.10.5
2019-10-29 14:00 admin Changeset attached => SymmetricDS 3.10 9db3e7ae
2019-11-01 08:44 admin Status resolved => closed